[package]
name = "grimoire-common"
version = "0.1.3"
authors = ["Wilson Kazuo Mizutani <kazuo256@gmail.com>"]
edition = "2018"

[dependencies]
dirs = "1.0.4"
toml = "0.5.0"
log = "0.4.6"
serde = "1.0.87"
serde_derive = "1.0.87"
serde_json = "1.0"
lazy_static = "1.3.0"
